#stacks_in_268_page2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_268_page2 .jwresp_col{overflow:hidden;margin:0;width:32%; float:left;}#stacks_in_268_page2 #jwresp_col2_stacks_in_268_page2{ float:right; width:66%}@media screen and (max-width:500px){#stacks_in_268_page2 #jwresp_col1_stacks_in_268_page2,#stacks_in_268_page2 #jwresp_col2_stacks_in_268_page2{width:100%;float:none;display:block}#stacks_in_268_page2 #jwresp_col1_stacks_in_268_page2{margin-bottom:15px}}

#stacks_in_269_page2 {
	background-color: rgba(0, 0, 44, 0.10);
}
#stacks_in_257_page2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_257_page2 .jwresp_col{float:none} #stacks_in_257_page2 #jwresp_col2_stacks_in_257_page2{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_257_page2 #jwresp_col1_stacks_in_257_page2,#stacks_in_257_page2 #jwresp_col3_stacks_in_257_page2{width:32%}#stacks_in_257_page2 #jwresp_col1_stacks_in_257_page2{float:left}#stacks_in_257_page2 #jwresp_col3_stacks_in_257_page2{float:right} @media screen and (max-width:770px){#stacks_in_257_page2 #jwresp_col1_stacks_in_257_page2,#stacks_in_257_page2 #jwresp_col3_stacks_in_257_page2{margin-bottom:20px}#stacks_in_257_page2 #jwresp_col1_stacks_in_257_page2{width:49%}#stacks_in_257_page2 #jwresp_col3_stacks_in_257_page2{width:49%}#stacks_in_257_page2 #jwresp_col2_stacks_in_257_page2{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_257_page2 #jwresp_col1_stacks_in_257_page2,#stacks_in_257_page2 #jwresp_col3_stacks_in_257_page2,#stacks_in_257_page2 #jwresp_col2_stacks_in_257_page2{float:none;width:100%;display:block}#stacks_in_257_page2 #jwresp_col1_stacks_in_257_page2,#stacks_in_257_page2 #jwresp_col3_stacks_in_257_page2{margin-bottom:20px}} 

#stacks_in_257_page2 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius: 6px 6px 0px 0px;
	-webkit-border-radius: 6px 6px 0px 0px;
	border-radius: 6px 6px 0px 0px;
	margin: 25px 0px 0px 0px;
	padding: 40px 16px 0px 16px;
}
#stacks_in_258_page2 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_258_page2 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_258_page2 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_258_page2 .fluid-image.align-left img {
  float: left; }

#stacks_in_258_page2 .fluid-image.align-right img {
  float: right; }

#stacks_in_258_page2 {
	background-color: rgba(255, 255, 255, 1.00);
}
#stacks_in_261_page2 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_261_page2 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_261_page2 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_261_page2 .fluid-image.align-left img {
  float: left; }

#stacks_in_261_page2 .fluid-image.align-right img {
  float: right; }

#stacks_in_261_page2 {
	background-color: rgba(255, 255, 255, 1.00);
}
#stacks_in_264_page2 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_264_page2 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_264_page2 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_264_page2 .fluid-image.align-left img {
  float: left; }

#stacks_in_264_page2 .fluid-image.align-right img {
  float: right; }

#stacks_in_264_page2 {
	background-color: rgba(255, 255, 255, 1.00);
}
#stacks_in_248_page2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_248_page2 .jwresp_col{overflow:hidden;margin:0;width:32%; float:left;}#stacks_in_248_page2 #jwresp_col2_stacks_in_248_page2{ float:right; width:66%}@media screen and (max-width:500px){#stacks_in_248_page2 #jwresp_col1_stacks_in_248_page2,#stacks_in_248_page2 #jwresp_col2_stacks_in_248_page2{width:100%;float:none;display:block}#stacks_in_248_page2 #jwresp_col1_stacks_in_248_page2{margin-bottom:15px}}

#stacks_in_248_page2 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 50px 0px 25px 0px;
}
#stacks_in_240_page2 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_240_page2 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_240_page2 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_240_page2 .fluid-image.align-left img {
  float: left; }

#stacks_in_240_page2 .fluid-image.align-right img {
  float: right; }

#stacks_in_240_page2 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_243_page2 {
	background-color: rgba(255, 255, 255, 1.00);
	margin: 0px 30px 0px 20px;
	padding: 10px 25px 0px 0px;
}
#stacks_in_277_page2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_277_page2 .jwresp_col{overflow:hidden;margin:0;width:32%; float:left;}#stacks_in_277_page2 #jwresp_col2_stacks_in_277_page2{ float:right; width:66%}@media screen and (max-width:500px){#stacks_in_277_page2 #jwresp_col1_stacks_in_277_page2,#stacks_in_277_page2 #jwresp_col2_stacks_in_277_page2{width:100%;float:none;display:block}#stacks_in_277_page2 #jwresp_col1_stacks_in_277_page2{margin-bottom:15px}}

#stacks_in_277_page2 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 50px 0px 25px 0px;
}
#stacks_in_251_page2 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_251_page2 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_251_page2 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_251_page2 .fluid-image.align-left img {
  float: left; }

#stacks_in_251_page2 .fluid-image.align-right img {
  float: right; }

#stacks_in_251_page2 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_281_page2 {
	background-color: rgba(255, 255, 255, 1.00);
	margin: 0px 30px 0px 20px;
	padding: 10px 25px 0px 0px;
}
#stacks_in_239_page2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_239_page2 .jwresp_col{overflow:hidden;margin:0;width:32%; float:left;}#stacks_in_239_page2 #jwresp_col2_stacks_in_239_page2{ float:right; width:66%}@media screen and (max-width:500px){#stacks_in_239_page2 #jwresp_col1_stacks_in_239_page2,#stacks_in_239_page2 #jwresp_col2_stacks_in_239_page2{width:100%;float:none;display:block}#stacks_in_239_page2 #jwresp_col1_stacks_in_239_page2{margin-bottom:15px}}

#stacks_in_239_page2 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	border-radius: 0px 0px 6px 6px;
	padding: 0px 0px 100px 0px;
}
#stacks_in_275_page2 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_275_page2 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_275_page2 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_275_page2 .fluid-image.align-left img {
  float: left; }

#stacks_in_275_page2 .fluid-image.align-right img {
  float: right; }

#stacks_in_275_page2 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	border-radius: 0px 0px 6px 6px;
	padding: 0px 0px 35px 0px;
}

#stacks_in_254_page2 {
	background-color: rgba(255, 255, 255, 1.00);
	margin: 0px 30px 0px 20px;
	padding: 10px 25px 0px 0px;
}
